<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ca"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Directrius per a un ús segur i eficient</title></head><body id=""><div class="header">Informació important</div><h1>Directrius per a un ús segur i eficient</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> Les directrius següents són per a la vostra pròpia seguretat i per evitar un funcionament incorrecte del dispositiu. Si no esteu segur sobre si el dispositiu funciona correctament, feu que un associat de reparació de Sony Mobile autoritzat el revise abans d'utilitzar-lo.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>Cura i ús del dispositiu</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>No utilitzeu un dispositiu danyat, com per exemple un dispositiu amb la pantalla trencada o la tapa de la bateria molt abonyegada, perquè podrien produir-se danys o lesions corporals. Poseu-vos en contacte amb un associat de reparació de Sony Mobile autoritzat per explorar un dispositiu danyat.</p></td></tr></table>
<ul>
<li><span class="li-content">Es recomana protegir el dispositiu amb protectors o cobertes de pantalla de la marca Sony específiques per al vostre model Xperia™. L'ús d'accessoris de protecció d'altres marques pot cobrir sensors, lents, altaveus o micròfons, i provocar que el dispositiu no funcioni correctament; a més, pot invalidar la garantia del dispositiu.</span></li>
<li><span class="li-content">Aneu amb compte d'on col·loqueu el dispositiu. Eviteu exposar la pantalla a una pressió excessiva, per exemple, si us el poseu a la butxaca i seieu a sobre o si us ajupiu ràpidament per recollir alguna cosa. Aquest tipus de pressió podria esquerdar la pantalla.</span></li>
<li><span class="li-content">Podeu utilitzar el dispositiu en algunes condicions d'humitat o pols, però aneu amb compte i utilitzeu-lo dins de les limitacions de la classificació IP i les limitacions d'ús habitual. Entre les condicions on els límits de la classificació IP es poden excedir s'inclouen entorns amb una humitat, aigües profundes, pressió de líquid i exposició a la pols excessives. Visiteu <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> per obtenir més informació sobre les classificacions IP.</span></li>
<li><span class="li-content">Netegeu el dispositiu amb un drap suau humit.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> Tracteu el dispositiu amb cura i no l'exposeu a temperatures massa altes o massa baixes. No utilitzeu el dispositiu amb temperatures inferiors a <span class="keep-together">-10 °C</span> <span class="keep-together">(+14 °F)</span> o superiors a <span class="keep-together">+45 °C</span> <span class="keep-together">(+113 °F)</span>. </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> No exposeu el dispositiu a les flames ni a productes derivats del tabac encesos.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Només els associats de reparació de Sony Mobile poden realitzar procediments de reparació al dispositiu. No intenteu desmuntar el dispositiu. </span></li>
<li><span class="li-content">Deixeu d'utilitzar el dispositiu o desactiveu-ne la funcionalitat de transmissió per ràdio quan us ho demanin.</span></li>
<li><span class="li-content">No exposeu el dispositiu ni els accessoris a suports magnètics (disquets, targetes de crèdit, etc.).</span></li>
<li><span class="li-content">El dispositiu genera calor quan s'utilitza o s'està carregant. Per impedir que la calor provoqui irritació o incomoditat, procureu que el dispositiu no estigui gaire estona en contacte amb la pell i assegureu-vos que hi hagi la ventilació adequada. Utilitzeu microauriculars per a les trucades telefòniques llargues.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>Recordatori per protegir la vista (Taiwan)</h2><div>
<p>A Sony Mobile, ens preocupem pels nostres clients, i volem que mantinguen la salut ocular i no patisquen de vista cansada. Un xicotet recordatori: l'ús excessiu pot perjudicar la vista. Vos recomanem que:</p>
<ol>
<li><span class="li-content">Feu un descans de 10 minuts després de cada 30 minuts d'utilització.</span></li>
<li><span class="li-content">Els xiquets de fins a dos anys no miren la pantalla. Els xiquets de més de dos anys no haurien de mirar la pantalla durant més d'una hora diària.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>Trucades d’emergència</h2><div>
<p>No es poden garantir les trucades en totes les circumstàncies. No confieu únicament en els dispositius mòbils per a les comunicacions essencials. És possible que no es puguen realitzar trucades en totes les zones, en totes les xarxes o quan s'utilitzen algunes funcions de serveis de xarxa o dispositius mòbils.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Alguns dispositius no admeten trucades de veu, ni tampoc trucades d'emergència.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>Infants</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> Manteniu el dispositiu fora de l'abast dels infants. No permeteu que els infants juguen amb dispositius mòbils ni accessoris. Podrien fer-se mal o fer mal a altres persones. Els dispositius poden contindre peces petites que es podrien desprendre i provocar risc d'asfíxia. </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>Càrrega</h2><div>
<p>L'ús de dispositius de càrrega que no siguen de la marca Sony pot implicar un augment del risc de la seguretat.</p>
<ul>
<li><span class="li-content">Connecteu el carregador a les fonts d'energia només com s'indica al dispositiu.</span></li>
<li><span class="li-content">Carregueu la bateria a temperatures entre <span class="keep-together">+5 °C</span> i <span class="keep-together">+45 °C</span>.</span></li>
<li><span class="li-content">En carregar el dispositiu amb el cable USB, assegureu-vos que el cable USB estiga col·locat de manera que no es puga pisar, que no hi entropesseu ni quede subjecte a cap altre dany o tensió.</span></li>
<li><span class="li-content">Desconnecteu el dispositiu del subministrament elèctric quan estiga completament carregat. En cas contrari, hi ha una petita pèrdua d'energia.</span></li>
<li><span class="li-content">Per extraure el carregador de la presa de corrent, agarreu-lo per l'adaptador en comptes del cable USB. Així es redueix el risc de danyar el cable.</span></li>
<li><span class="li-content">Desendolleu el carregador abans de netejar-lo per reduir el risc de descàrrega elèctrica.</span></li>
<li><span class="li-content">No utilitzeu el carregador a l'aire lliure ni en zones humides.</span></li>
<li><span class="li-content">No carregueu el dispositiu a prop de material inflamable, ja que la calor pot provocar un incendi.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>No intenteu alterar ni modificar el cable USB o l'endoll. No forceu l'endoll si no encaixa en una presa de corrent, perquè podríeu rebre una descàrrega elèctrica. Demaneu a un electricista qualificat que instal·le el tipus de presa de corrent correcte.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>Bateria</h2><div>
<p>Una bateria recarregable té una vida útil llarga si es tracta adequadament. La bateria subministrada per Sony compleix les normes IEC62133, IEC61960, GB/T18287-2013 (aplicable a productes llançats abans del 2016), GB31241-2014 (aplicable a productes llançats a partir del 2016) i GB4943.1. Les bateries noves o inactives poden tenir capacitat reduïda a curt termini. El funcionament depèn de la temperatura, la intensitat del senyal, els patrons d'ús, les funcions seleccionades i les transmissions de dades o de veu.</p>
<p>L'ús de bateries i unitats d'alimentació que no siguin de la marca Sony pot implicar un augment del risc de la seguretat. L'ús de bateries de tercers pot provocar incendis, explosions, fuites o altres perills.</p>
<ul>
<li><span class="li-content">Utilitzeu la bateria únicament per al propòsit previst.</span></li>
<li><span class="li-content">No exposeu mai la bateria a temperatures extremes, per exemple, temperatures superiors a <span class="keep-together">+55 °C</span>.</span></li>
<li><span class="li-content">Per obtenir la capacitat màxima de la bateria, utilitzeu-la a temperatura ambient. Si la bateria s'utilitza a temperatures baixes, se'n reduirà la capacitat.</span></li>
<li><span class="li-content">Carregueu completament la bateria abans d'utilitzar-la per primera vegada.</span></li>
<li><span class="li-content">No us fiqueu la bateria a la boca.</span></li>
<li><span class="li-content">No deixeu que els contactes de la bateria toquin altres objectes metàl·lics.</span></li>
<li><span class="li-content">Només els associats de reparació de mòbils Sony poden retirar o substituir les bateries incorporades.</span></li>
<li><span class="li-content">Apagueu l'aparell abans de retirar una bateria desmuntable.</span></li>
<li><span class="li-content">Substituïu la bateria només per una altra bateria Sony que estigui aprovada per al seu ús amb el dispositiu d'acord amb la norma IEEE-1725.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> El període d'ús de protecció mediambiental (EPUP) d'una bateria és de cinc anys.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>Targeta de memòria</h2><div>
<p>Si el dispositiu es proporciona amb una targeta de memòria extraïble, generalment és compatible amb el dispositiu que heu adquirit, però és possible que no siga compatible amb altres dispositius o amb les característiques de les seues targetes de memòria. Comproveu la compatibilitat als altres dispositius abans de comprar-la o utilitzar-la. Si el dispositiu està equipat amb un lector de targetes de memòria, comproveu la compatibilitat de la targeta de memòria abans de comprar-la o utilitzar-la.</p>
<p>Generalment, les targetes de memòria es formaten abans d'enviar-les. Per tornar-la a formatar, utilitzeu un dispositiu compatible. Per obtindre més informació, consulteu les instruccions de funcionament del dispositiu o poseu-vos en contacte amb el Centre d'atenció al client de Sony adient.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>Precaucions sobre l'ús de la targeta de memòria</h3><div>
<div class="p"> <ul>
<li><span class="li-content">No exposeu la targeta de memòria a la humitat.</span></li>
<li><span class="li-content">No toqueu les connexions del terminal amb les mans o amb un objecte de metall.</span></li>
<li><span class="li-content">No colpegeu ni dobleu la targeta de memòria.</span></li>
<li><span class="li-content">No proveu de desmuntar ni modificar la targeta de memòria.</span></li>
<li><span class="li-content">No utilitzeu ni emmagatzemeu la targeta de memòria en llocs corrosius o humits, o que tinguen unes condicions de calor excessiva, com ara un cotxe tancat a l'estiu, exposada a la llum directa del sol, a prop d'una font de calor, etc.</span></li>
<li><span class="li-content">No deixeu que elements com ara brutícia, pols o objectes estranys entren a les ranures de la targeta de memòria.</span></li>
<li><span class="li-content">Comproveu que hàgeu inserit la targeta de memòria correctament. És possible que la targeta de memòria no funcione correctament fins que s'inserisca totalment.</span></li>
<li><span class="li-content">Recomanem que feu una còpia de seguretat de les dades importants. No ens fem responsables de cap dany o pèrdua del contingut que emmagatzemeu en la targeta de memòria.</span></li>
<li><span class="li-content">No extraieu la targeta de memòria quan el dispositiu estiga encés. Si ho feu, és possible que les dades enregistrades es danyen o es perden.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>Targeta SIM</h2><div>
<p>No inseriu cap targeta SIM que no siga compatible amb la ranura de targeta SIM, ja que podeu danyar permanentment el dispositiu o la targeta SIM.  Si necessiteu un adaptador per inserir-la al vostre dispositiu o a un altre, no inseriu la targeta SIM directament sense l'adaptador que calga.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Sony no garanteix i no es farà responsable de qualsevol dany causat per l'ús de targetes SIM incompatibles o modificades.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>Antena</h2><div>
<p>L'ús de dispositius d'antena que no haja comercialitzat Sony podria danyar l'aparell mòbil, reduir-ne el rendiment i produir nivells de coeficient d'absorció específica (CAE) per damunt dels límits establits. No cobriu l'antena amb la mà, ja que açò afecta la qualitat de la trucada i els nivells d'energia i pot acurtar el temps de conversa i del mode d'espera.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>Atmosferes potencialment explosives</h2><div>
<p>És un fet infreqüent, però el dispositiu electrònic pot generar espurnes. Les espurnes en àrees potencialment explosives poden causar una explosió o un incendi que ocasione lesions corporals o fins i tot la mort. Les àrees amb atmosferes potencialment explosives freqüentment estan marcades de forma clara, encara que no sempre és així.</p>
<ul>
<li><span class="li-content">Apagueu el dispositiu en qualsevol àrea amb una atmosfera potencialment explosiva.</span></li>
<li><span class="li-content">No utilitzeu el dispositiu en entorns potencialment explosius, com ara estacions de servei, dipòsits de combustible, fàbriques de productes químics o altres àrees inflamables o explosives.</span></li>
<li><span class="li-content">No carregueu el dispositiu a prop de materials inflamables, ja que la calor pot ocasionar un incendi.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>Àrees de detonació</h3><div>
<p>Apagueu tots els aparells electrònics en zones de detonació o en àrees en què apareix l'advertència <span class=" bold">"Apagueu les ràdios de dues vies"</span>, per tal d'evitar interferir en les operacions de detonació. El personal de construcció sovint utilitza dispositius de radiofreqüència per control remot per detonar els explosius.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>Accessoris</h2><div>
<p>Els accessoris poden influir en l'exposició a radiofreqüències, la funcionalitat de la ràdio, la sonoritat, la seguretat elèctrica i altres àrees.</p>
<div class="p">Sony no prova els accessoris que no són originals i la garantia no cobreix els errors dels dispositius causats per l'ús d'estos accessoris. Les peces i els accessoris que no són originals poden suposar un risc per a la vostra salut o seguretat.  Els accessoris no originals poden provocar pèrdua de rendiment, danys en el dispositiu, foc, descàrrega elèctrica o lesió. L'ús d'accessoris de tercers pot traduir-se en nivells de coeficient d'absorció específica diferents dels notificats.<ul>
<li><span class="li-content">Utilitzeu només accessoris originals de la marca Sony dissenyats per funcionar amb este dispositiu.</span></li>
<li><span class="li-content">Utilitzeu només associats de reparació de mòbils de Sony.</span></li>
<li><span class="li-content">No porteu/utilitzeu auriculars Bluetooth de manera que no vos sentiu còmode o que el dispositiu estiga subjecte a pressió.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>Dispositius mèdics personals</h2><div>
<p>Els dispositius mòbils i els dispositius amb transmissors de ràdio poden afectar els equips mèdics implantats. Abans d'utilitzar el dispositiu a prop de dispositius mèdics personals, consulteu un metge i el fabricant del dispositiu mèdic.</p>
<ul>
<li><span class="li-content">Consulteu el personal sanitari autoritzat i consulteu les instruccions proporcionades pel fabricant del dispositiu mèdic abans d'utilitzar el producte a prop de marcapassos o altres dispositius o equips mèdics.</span></li>
<li><span class="li-content">Si us trobeu a prop d'un marcapassos o altres dispositius mèdics, si esteu a l'hospital, si teniu implantat un marcapassos o un implant coclear, o bé si utilitzeu audiòfon, consulteu els metges autoritzats i les instruccions del fabricant del dispositiu mèdic abans d'emprar el producte.</span></li>
<li><span class="li-content">Manteniu una distància mínima de <span class="keep-together">15 cm</span> entre el dispositiu i el dispositiu mèdic per tal de reduir el risc d'interferències.</span></li>
<li><span class="li-content">Apagueu el dispositiu si sospiteu que ocasiona interferències.</span></li>
<li><span class="li-content">No transporteu el dispositiu en la butxaca del pit.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>Conducció</h2><div>
<p>En alguns casos, és possible que els fabricants de vehicles prohibisquen l'ús de dispositius mòbils als seus vehicles a menys que s'utilitze un equip de mans lliures amb una antena externa. </p>
<ul>
<li><span class="li-content">Consulteu el representant del fabricant del vehicle per assegurar-vos que un dispositiu mòbil o un equip de mans lliures Bluetooth no afectarà els sistemes electrònics del vehicle.</span></li>
<li><span class="li-content">Estigueu completament atent a la carretera en tot moment i seguiu les legislacions locals sobre l'ús de dispositius mòbils durant la conducció.</span></li>
<li><span class="li-content">No col·loqueu el dispositiu ni instal·leu equips sense fil a la zona on hi ha situats els coixins de seguretat d'un cotxe.</span></li>
<li><span class="li-content">No transporteu ni emmagatzemeu explosius, líquids inflamables o gas a cap compartiment del cotxe on guardeu els dispositius mòbils o els accessoris.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>Funcions basades en GPS/localització</h2><div>
<p>Alguns dispositius ofereixen funcions basades en GPS/localització. La localització que determina la funcionalitat s'ofereix "tal qual" i "amb tots els seus defectes". Sony no declara ni garanteix de cap manera la precisió d'este tipus d'informació de localització.</p>
<p>És possible que l'ús d'informació basada en la localització per part del dispositiu no siga ininterromput o que continga errors i, a més, pot dependre de la disponibilitat del servei de xarxa. Tingueu en compte que és possible que la funcionalitat es reduïsca o s'evite en alguns entorns, com ara en l'interior d'edificis o en zones adjacents a edificis.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>No utilitzeu la funcionalitat de GPS d'una manera que provoque cap distracció durant la conducció.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>Mode de vol</h2><div>
<p>Les funcionalitats de Bluetooth i de Xarxa d'àrea local sense fil (WLAN), si estan disponibles al dispositiu, es poden activar en el mode de vol, però poden estar prohibides a les aeronaus o en altres zones on estiguen prohibides les transmissions per ràdio. En estos entorns, demaneu l'autorització adequada abans d'activar la funcionalitat de Bluetooth o WLAN, fins i tot en el mode de vol.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>Programari maliciós</h2><div>
<p>El programari maliciós és un programa que pot danyar el dispositiu. El programari maliciós o les aplicacions perjudicials poden incloure virus, cucs, programari espia i altres programes no desitjats. Encara que el dispositiu no utilitza cap mesura de seguretat per a protegir-se contra estos programes, Sony no garanteix ni declara que el dispositiu siga immune a la presència de programari maliciós. Tanmateix, podeu reduir el risc d'atacs de programari maliciós si aneu amb compte quan baixeu contingut o accepteu aplicacions, evitant obrir o respondre missatges de fonts desconegudes, utilitzant serveis fiables per a accedir a Internet i baixant contingut al dispositiu mòbil des de fonts conegudes i fiables.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>Protecció de la informació personal</h2><div>
<p>Esborreu les dades personals abans de desfer-vos del dispositiu. Per esborrar les dades, realitzeu una restauració completa. L'esborrament de les dades de la memòria del dispositiu no garanteix que no es puguen recuperar. Sony no garanteix que puga recuperar informació i no assumeix cap responsabilitat per revelar informació inclús després de dur a terme una restauració completa.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>Eliminació d'equips elèctrics i electrònics usats (aplicable a la República de l'Índia)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> Aquest símbol indica que aquest producte i els seus components, consumibles, parts o recanvis no es poden considerar un residu domèstic i no es poden llençar als contenidors d'escombraries. S'aconsella als propietaris del producte que el llencin al punt de recollida de reciclatge d'equips elèctrics i electrònics que tinguin més a prop. La vostra cooperació en facilitarà l'eliminació adequada i ajudarà a evitar les possibles conseqüències o perills negatius per al medi ambient i la salut de les persones que, en cas contrari, es veurien provocades per una incorrecta eliminació de residus, com ara el tractament inadequat, ruptures accidentals, danys o el reciclatge incorrecte dels residus electrònics. El reciclatge dels materials ajuda a conservar els recursos naturals.</p>
<p>Per obtenir informació més detallada sobre el reciclatge d'aquest producte, poseu-vos en contacte amb l'oficina cívica local, el proveïdor de serveis d'eliminació de residus o la botiga on vau realitzar la compra. Podeu posar-vos en contacte amb el número de telèfon gratuït de l'empresa a l'Índia per obtenir ajuda.</p>
<p>Número de telèfon gratuït: 1800-103-7799</p>
<p>Visiteu www.sony.co.in per obtenir informació sobre el reciclatge de productes.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>Reducció de l'ús de substàncies perilloses en equips elèctrics i electrònics (aplicable a la República de l'Índia)</h3><div>
<p>Aquest producte i els seus components, consumibles, parts o recanvis compleixen la restricció de substàncies perilloses de la normativa sobre el tractament de residus elèctrics i electrònics de l'Índia. Les concentracions màximes permeses de substàncies restringides són el 0,1 % del pes en materials homogenis per al plom, mercuri, crom hexavalent, bifenils polibromats (PBB) i els difenilèters polibromats (PBDE), i el 0,01 % del pes en materials homogenis per al cadmi, tret de les excepcions que s'especifiquen a l'Annex II de la normativa esmentada.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>Eliminació d'equips elèctrics i electrònics i bateries usats (resta del món)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> Este símbol en el dispositiu electrònic o en el seu embalatge indica que el dispositiu electrònic, juntament amb la bateria, no s'ha de considerar un residu domèstic. En comptes d'això, s'ha de portar al punt de recollida corresponent de reciclatge d'equips elèctrics i electrònics. No intenteu extraure les bateries internes. Les bateries internes només les pot extreure una instal·lació de tractament de residus o un professional del servei qualificat.</p>
<p>L'eliminació correcta d'este dispositiu ajudarà a evitar les possibles conseqüències negatives per al medi ambient i la salut de les persones que, en cas contrari, es veurien provocades per un tractament inadequat dels residus d'este dispositiu. El reciclatge dels materials ajuda a conservar els recursos naturals. Per obtindre informació més detallada sobre el reciclatge d'este dispositiu, poseu-vos en contacte amb l'autoritat municipal local, el servei d'eliminació de residus domèstics, la tenda on vau realitzar la compra o un Centre d'atenció al client de Sony. També podeu obtindre informació sobre reciclatge a <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a>.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>Advertència de nivell de volum alt</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>Per evitar danys a l'oïda, no escolteu el dispositiu a un nivell de volum alt durant períodes llargs.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>El dispositiu conté un emissor làser i els circuits d'accionament corresponents.</h2><div>
<p>Sensor d'enfocament automàtic amb tecnologia de làser.</p>
<p>La sortida de làser està dissenyada per romandre a dins dels límits de seguretat de làser de Classe 1 en totes les condicions raonablement previsibles, incloent-hi les fallades úniques, d'acord amb l'estàndard IEC 60825-1:2014 (tercera edició).</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>Dispositius amb funcions de visualització en 3D</h2><div>
<p>En visualitzar imatges en 3D realitzades amb un dispositiu amb funcions de visualització en 3D, pot ser que sentiu un cert malestar en forma de cansament ocular, fatiga o nàusees quan visualitzeu les imatges en un monitor compatible amb 3D. Per evitar estos símptomes, vos recomanem que descanseu amb regularitat. Tanmateix, haureu de determinar personalment la duració i la freqüència dels descansos que necessiteu, ja que poden variar segons la persona. Si experimenteu algun tipus de malestar, deixeu de visualitzar les imatges en 3D fins que vos sentiu millor i, en cas necessari, consulteu-ho amb un metge. Per obtindre informació addicional, consulteu les instruccions de funcionament incloses al dispositiu 3D o al programari 3D que utilitzeu amb este dispositiu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>La vista dels infants es troba en fase de desenvolupament (especialment en el cas dels nens menors de sis anys). Consulteu un pediatre o un oftalmòleg abans de deixar que el vostre fill visualitze imatges en 3D i assegureu-vos que prenga les precaucions indicades anteriorment abans de visualitzar este tipus d'imatges.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>Terminals TTY als EUA</h2><div>
<p>Podeu utilitzar el vostre terminal TTY amb el dispositiu Sony Mobile. Per obtindre informació sobre les característiques i solucions per a persones amb necessitats especials, consulteu <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> o poseu-vos en contacte amb Sony Mobile al 1-866-766-9374.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>Declaració de substàncies</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> Quan s'utilitza el dispositiu en les condicions especificades a la documentació del dispositiu, el període d'ús de protecció mediambiental (EPUP) és de 10 anys.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. Nom i contingut de substàncies perilloses a l'EEP</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>Nom de la peça</p> </td>
<td class="p" colspan="6"> <p>Substàncies perilloses</p> </td>
</tr>
<tr>
<td class="p"> <p>Plom (Pb)</p> </td>
<td class="p"> <p>Mercuri (Hg)</p> </td>
<td class="p"> <p>Cadmi (Cd)</p> </td>
<td class="p"> <p>Crom hexavalent (Cr(VI))</p> </td>
<td class="p"> <p>Bifenils polibromats (PBB)</p> </td>
<td class="p"> <p>Èters difenílics polibromats (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>Dispositiu</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Bateria</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>Accessoris i carregadors</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>Aquest formulari s'ha preparat de conformitat amb les disposicions establertes a la norma SJ/T 11364.</p><p>0: indica que aquesta substància perillosa inclosa en tots els materials homogenis d'aquesta peça està per davall del requisit límit establert a la norma GB/T 26572.</p> <p>X: indica que aquesta substància perillosa continguda en com a mínim un dels materials homogenis utilitzats per a aquesta peça es troba per damunt del requisit límit establert a la norma GB/T 26572. (Actualment no hi ha tecnologies alternatives disponibles.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>